--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::AcceptanceValidator#valid?
is_singleton: false
name: valid?
params: (target)
visibility: public
